#gslidenavigation-placeholder {
	
}

.x-tab-disabled{
	border:1px solid red;
	color:black;
}

.containermobileview{
	touch-action: manipulation;
}

.iconlockedtab{
	width: 16px;
	height: 30px;
	margin-top: 9px;
}

.iconuserlogout{
	width: 31px;
	height: 31px;
	margin: 5px;
}

.customiconmenutreelist .x-tree-icon-leaf {
    background-image: url();
}

.customiconmenutreelist .x-tree-icon-parent {
    background-image: url();
}

.customiconmenutreelist .x-grid-tree-node-expanded .x-tree-icon-parent {
    background-image: url();
}

.x-tab-bar-strip {
    top: 40px !important; /* Default value is 20, we add 20 = 40 */
}

.x-tab-bar .x-tab-bar-body {
    height: 43px !important; /* Default value is 23, we add 20 = 43 */
    border: 0 !important; /* Overides the border that appears on resizing the grid */
}

.x-tab-bar .x-tab-bar-body .x-box-inner {
    height: 41px !important; /* Default value is 21, we add 20 = 41 */
}

.x-tab-bar .x-tab-bar-body .x-box-inner .x-tab {
    height: 41px !important; /* Default value is 21, we add 20 = 41 */
}

.x-tab-bar .x-tab-bar-body .x-box-inner .x-tab button {
    height: 33px !important; /* Default value 13, we add 20 = 33 */
    line-height: 33px !important; /* Default value 13, we add 20 = 33 */
}

x-btn x-box-item x-toolbar-item x-btn-default-toolbar-small x-noicon x-btn-noicon x-btn-default-toolbar-small-noicon x-over x-btn-over x-btn-default-toolbar-small-over over{
	height: 40px;
}

.menuparentimagebackground{
	width: 32px !important;
    height: 32px !important;
    padding: 0px !important;
    -webkit-mask-size: 32px 32px !important;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-origin: content;
    /*background-color: #000000 !important;*/
	background-position: center top;
}



.icon-go {
    background-image: url(images/add.png) !important;
}
 
.iconrefresh {
    background-image: url(images/refresh.png) !important;
}
 
.icon-add {
    background-image: url(images/delete.gif) !important;
}

.x-btn-default-toolbar-small-icon-text-top .x-btn-inner {
	padding-top: 35px;
}

.errorSummary
{
	padding: 5px;
	margin-bottom: 10px;
	margin-top: 5px;
	background: #FFD1D1;
	border: 1px solid #F8ACAC;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.errorSummary ul,li
{
	margin-left: 1em; 
	list-style-position:none;
	list-style-type: disc;
}

.success
{
	padding: 5px;
	margin-bottom: 10px;
	margin-top: 5px;
	background: #EAF7D9;
	border: 1px solid #BBDF8D;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

.noti_bubble {
    padding:1px 3px 3px 3px;
    background-color:red;
	margin-left: 5px;
    color:white;
    font-weight:bold;
	vertical-align: 'middle',
    font-size:0.55em;    
    box-shadow:2px 2px 2px gray;
}

.sembunyikan-row-di-journal-entry { display: none }
.journal-entry-color-red { color: red }
.journal-entry-color-blue { color: blue }

.align-text-right input {
    text-align : right;
}

.color-red {color: red}

#grid-div .x-grid3-scroller {
  overflow-y: scroll;
}

.iframegrid{
	background-color: red;
}

